API DocumentationShipments
Delete a shipment document
DELETE
Deletes a file attached to a shipment.
Phasio API Bearer Tokenheader
AuthorizationBearer <token>orderId*integerID of the order the shipment belongs to
Format
int64shipmentId*stringID of the shipment the document belongs to
Format
uuiddocumentId*stringID of the document to delete
Format
uuidDocument deleted successfully
curl -X DELETE 'https://m-api.eu.phas.io/api/manufacturer/v1/order/1/shipments/497f6eca-6276-4993-bfeb-53cbbbba6f08/documents/497f6eca-6276-4993-bfeb-53cbbbba6f08'Empty